<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>601</id>
    <defaultcontrol>10</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:646</define>
    <define>#header.image:television_logo.png</define>
    <define>#header.hover:-</define>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <import>common.window.lastfm.xml</import>
        <import>common.time.xml</import>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>606</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>10</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(10)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>606</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(10)</visible>
                <posX>470</posX>
                <posY>185</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
                <control>
                    <id>2</id>
                    <type>sortbutton</type>
                    <onleft>10</onleft>
                    <onright>10</onright>
                    <onup>9</onup>
                    <ondown>11</ondown>
                    <label>620</label>
                </control>
                <control>
                    <id>11</id>
                    <description>Toggle button series</description>
                    <type>togglebutton</type>
                    <onleft>10</onleft>
                    <onright>10</onright>
                    <onup>2</onup>
                    <ondown>6</ondown>
                    <label>3019</label>
                    <textXOff>143</textXOff>
                    <textYOff>5</textYOff>
                </control>
                <control>
                    <id>6</id>
                    <description>New button</description>
                    <type>button</type>
                    <onleft>10</onleft>
                    <onright>10</onright>
                    <onup>11</onup>
                    <ondown>7</ondown>
                    <label>617</label>
                </control>
                <control>
                    <id>7</id>
                    <description>Cleanup</description>
                    <type>button</type>
                    <onleft>10</onleft>
                    <onright>10</onright>
                    <onup>6</onup>
                    <ondown>8</ondown>
                    <label>624</label>
                </control>
                <control>
                    <id>8</id>
                    <description>Priorities</description>
                    <type>button</type>
                    <onleft>10</onleft>
                    <onright>10</onright>
                    <onup>7</onup>
                    <ondown>9</ondown>
                    <hyperlink>607</hyperlink>
                    <label>877</label>
                </control>
				<control>
					<description>Conflicts</description>
					<type>button</type>
					<id>9</id>
					<label>892</label>
					<hyperlink>608</hyperlink>
					<onleft>10</onleft>
					<onright>10</onright>
					<onup>8</onup>
					<ondown>2</ondown>
				</control>
            </control>
        </control>
        <control>
            <description>group element</description>
            <type>group</type>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <control>
                <id>10</id>
                <description>scheduler recordings listcontrol</description>
                <type>listcontrol</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <onup>2</onup>
                <ondown>2</ondown>
                <height>400</height>
                <textXOff>88</textXOff>
                <textYOff>2</textYOff>
                <textXOff2>746</textXOff2>
                <textYOff2>26</textYOff2>
                <textXOff3>177</textXOff3>
                <textYOff3>26</textYOff3>
                <IconXOff>10</IconXOff>
                <PinIconXOff>75</PinIconXOff>
                <PinIconYOff>10</PinIconYOff>
                <spinPosX>2120</spinPosX>
                <spinPosY>650</spinPosY>
                <itemWidth>60</itemWidth>
                <itemHeight>55</itemHeight>
                <spaceBetweenItems>8</spaceBetweenItems>
                <textureHeight>65</textureHeight>
                <keepaspectratio>yes</keepaspectratio>
                <font2>font10</font2>
                <font3>font10</font3>
            </control>
        </control>
        <control>
            <id>17</id>
            <description>Current program title</description>
            <type>fadelabel</type>
            <posX>275</posX>
            <posY>425</posY>
            <width>444</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TV.Scheduled.Title</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>14</id>
            <description>Current program time</description>
            <type>label</type>
            <posX>275</posX>
            <posY>450</posY>
            <font>font13</font>
            <textcolor>80ffffff</textcolor>
            <align>LEFT</align>
            <label>#TV.Scheduled.Time</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>15</id>
            <description>Description1</description>
            <type>textboxscrollup</type>
            <posX>275</posX>
            <posY>480</posY>
            <width>764</width>
            <height>85</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <label>#TV.Scheduled.Description</label>
            <font>font13</font>
            <textcolor>FFFFFFFF</textcolor>
        </control>
        <control>
            <id>13</id>
            <description>channel</description>
            <type>label</type>
            <posX>2275</posX>
            <posY>520</posY>
            <font>font13</font>
            <textcolor>ffb2d4f5</textcolor>
            <align>RIGHT</align>
            <label>#TV.Scheduled.Channel</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
    </controls>
</window>
